How to install libbitstream-dev on Debian 9 (Stretch)